Bug 1251767 - Geany couldn't open file from gvfs share
Summary: Geany couldn't open file from gvfs share
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-09 19:24 UTC by Mikhail
Modified: 2016-08-01 16:32 UTC (History)
3 users (show)

Fixed In Version: geany-1.28-2.fc24 geany-1.28-2.fc23 geany-1.28-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 20:25:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikhail 2015-08-09 19:24:06 UTC
Description of problem:
Geany couldn't open file from gvfs share

$ rpm -qa | grep geany
geany-plugins-pretty-printer-1.24-6.fc23.x86_64
geany-libgeany-1.25-4.fc23.x86_64
geany-plugins-common-1.24-6.fc23.x86_64


Demonstration: https://drive.google.com/file/d/0B0nwzlfiB4aQSnJlekNHYmJQSjA/view?usp=sharing (please use Google Chrome for HD quality)


[mikhail@localhost ~]$ ls /run/user/1000/gvfs/
[mikhail@localhost ~]$

Comment 1 Fedora Update System 2016-07-11 10:57:06 UTC
geany-1.28-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc288ce5ae

Comment 2 Fedora Update System 2016-07-11 10:57:43 UTC
geany-1.28-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdc17945b

Comment 3 Fedora Update System 2016-07-11 10:58:10 UTC
geany-1.28-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0953f0b536

Comment 4 Fedora Update System 2016-07-11 10:58:38 UTC
geany-1.28-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d68edce8de

Comment 5 Fedora Update System 2016-07-12 02:53:47 UTC
geany-1.28-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0953f0b536

Comment 6 Fedora Update System 2016-07-12 03:27:08 UTC
geany-1.28-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d68edce8de

Comment 7 Fedora Update System 2016-07-12 03:55:07 UTC
geany-1.28-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc288ce5ae

Comment 8 Fedora Update System 2016-07-12 03:58:46 UTC
geany-1.28-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdc17945b

Comment 9 Fedora Update System 2016-07-12 20:25:14 UTC
geany-1.28-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-07-19 22:22:01 UTC
geany-1.28-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-08-01 16:22:01 UTC
geany-1.28-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Mikhail 2016-08-01 16:32:33 UTC
I see that Geany downgraded to GTK2 and workable gvfs share related to it


Note You need to log in before you can comment on or make changes to this bug.